package com.zm.order.tool.server.design;

import com.zm.order.tool.server.model.ZmStorePages;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName ZmStorePages
 * @date 2021/06/15 9:47 上午
 */
@Repository
public interface ZmStorePagesDao {

    List<ZmStorePages> selectOne(Integer storeId);
    List<ZmStorePages> selectList(Integer storeId);

    int update(ZmStorePages zmStorePages);
}
